colonizers - colonizers-core 0.0.7 dependencies status

Core library used by Colonizers

  • 3 Dependencies total
  • 1 Up to date
  • 2 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
async
    1.4.23.2.03.2.0
    mersenne-twister
      ^1.0.11.1.01.1.0
      underscore
        1.8.31.11.01.11.0
        • 3 Dependencies total
        • 1 Up to date
        • 2 Pinned, out of date
        • 0 Out of date